Last Comment Bug 279049 - Implement p3ptype
: Implement p3ptype
Status: RESOLVED WONTFIX
:
Product: Core
Classification: Components
Component: XForms (show other bugs)
: Trunk
: All All
: P5 normal (vote)
: ---
Assigned To: xforms
: Stephen Pride
Mentors:
Depends on:
Blocks: 322255
  Show dependency treegraph
 
Reported: 2005-01-19 15:32 PST by aaronr
Modified: 2007-06-11 14:41 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description aaronr 2005-01-19 15:32:40 PST
Right now the MDG sets the value of p3ptype MIP on the bound instance data
nodes, but we don't do anything with it.  We need to figure out how to tie it in
to Mozilla's p3p implementation.
Comment 1 Steve Speicher 2006-03-20 11:30:46 PST
1.0 2nd ed Test suite ref: 6.1.7.a
Comment 2 Allan Beaufour 2006-04-20 04:19:51 PDT
(In reply to comment #0)
> Right now the MDG sets the value of p3ptype MIP on the bound instance data
> nodes, but we don't do anything with it.  We need to figure out how to tie it in
> to Mozilla's p3p implementation.

extensions/p3p is as far as I can see 1) old, as in only works for the suite, and 2) handles policies and not "p3p types"

So we need to look somewhere else I think. We should still tie in with some generic mechanism. This is not XForms specific.
Comment 3 aaronr 2007-02-14 15:15:57 PST
Rumor is that the p3p code is going to get pulled from the tree.  As Allan noted, it is old.  So we won't plan on making this work until some P3P technology is available for Firefox.
Comment 4 dwitte@gmail.com 2007-06-11 14:41:13 PDT
p3p has been permanently cvs removed, marking wontfix.

Note You need to log in before you can comment on or make changes to this bug.